Bug 26535 - ups "usage" message redesign
Summary: ups "usage" message redesign
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nut   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 21:37 UTC by Christian Rose
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-07 21:37:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2001-02-07 21:37:53 UTC
#: /etc/rc.d/init.d/ups:92
msgid "Usage: ups {start|stop|restart|condrestart|status}"

If "ups" is replaced with $0 here, this message can be reused in
translations (other usage messages use $0), so that translators won't have
to translate each similar message individually. To make it more clear, what
I suggest is:

"Usage: $0 {start|stop|restart|condrestart|status}"

Comment 1 Ngo Than 2001-02-09 17:16:41 UTC
It's fixed.


Note You need to log in before you can comment on or make changes to this bug.